header {
    position: static;
    height: auto;
    margin: 5px 0 15px;
}

.logo {
    text-indent: unset;
    position: static;
    top: 0;
}

.navbar {
    background-color: initial;
    border-bottom: none;
}

.navbar-toggle {
    margin-right: 0;
}

.pull-bottom {
    display: inline-block;
    vertical-align: bottom;
    float: none;
}

.text-right {
    text-align: right !important;
}

.parsley-errors-list {
    margin-top: 5px !important;
    padding-left: 0;
    clear: both;
    list-style-type: none;
}

.parsley-errors-list li {
    color: #b94a48 !important;
    font-size: 13px !important;
    line-height: 22px !important;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #b94a48 !important;
    background-color: #f2dede !important;
    border: 1px solid #eed3d7 !important;
}

.required {
    color: #b94a48;
}

.navbar-default .navbar-nav > li > a,
.navbar-nav > li > a,
.navbar-nav > li > a > span {
    font-size: 14px;
    border-bottom: 2px solid #fff;
    color: #000;
}

.nav > li > a:focus,
.nav > li > a:hover {
    border-bottom: 2px solid #df7026;
    background-color: initial;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: initial;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    outline: none;
    border: 1px solid #ccc;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

header .pull-bottom.pull-right {
    float: none !important;
}

.bc-line {
    padding-right: 15px;
    padding-left: 15px;
}

.bc-line ul {
    padding: 8px 0 0 15px;
}

.breadcrumb {
    padding: 8px 15px 8px 0;
}

.personal-menu {
    margin-bottom: 20px;
}

.login-window,
.search-window {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: none;
    z-index: 1;
    max-width: 320px;
    width: 100%;
}

.login-window-wrapper,
.search-window-wrapper {
    padding: 20px;
    border: 1px solid;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #595959;
}

.btn-search-dropdown {
    border-radius: 0 !important;
    border-left: 0 !important;
}

.btn-genre-dropdown {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.calendar-release .fc-event-dot {
    background-color: #47ad53;
}

.calendar-release.fc-event {
    background-color: #47ad53;
    border: 1px solid #47ad53;
}

@media (max-width: 767px) {
    header .pull-bottom.pull-right {
        float: right !important;
    }
}
